Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85754 - Problem hitting back to formatting screen
Summary: Problem hitting back to formatting screen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 23:37 UTC by Owen Taylor
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-12 19:36:07 UTC


Attachments (Terms of Use)

Description Owen Taylor 2003-03-06 23:37:42 UTC
[ With the latest GinGin tree ]

I don't have an exact sequence to reproduce this, but 
it more or less went like:

 - Select automatic partioning
 - Watch it make a 36 meg /  on /hda2
 - Hit Next
 - Change my mind, hit back
 - Split 36 megs into a 20 meg /home on /hda2 and
   a 16 meg / on /hda3
 - Hit next, continue with install

At the end of the install, I ended up with:

 /hda2 formatted, label /home
 /hda3 not formatted
 
And the install on /hda2. (So no / label at all,
system didn't boot, time to reinstall)

Comment 1 Michael Fulbright 2003-03-07 19:12:03 UTC
Just curious, didnt you get a warning that 36M is not enough for '/'?


Comment 2 Owen Taylor 2003-03-07 19:32:54 UTC
Please add in the correct power of 1024 ... I meant (perhaps obviously)
gig not mem.


Comment 3 Michael Fulbright 2003-03-12 17:30:34 UTC
Thanks for the clarification.

Comment 4 Michael Fulbright 2003-03-13 21:07:23 UTC
I tried this on two machines and couldn't hit it. Can you reproduce it on
demand? I'd like to track down the problem you saw if possible.

Comment 5 Owen Taylor 2003-03-13 22:09:13 UTC
Sorry, unfortunately, the machine I was testing on is the machine I'm
typing on now, and not really up for reinstall. I didn't try to try 
to repeat the problem.

All I can suggest about reproduction is that I may have gone
more than one screen forward.... I didn't find the problem 
until the machine finished installing an hour or so later, so 
it was a bit vague at that point what I actually did.
(But I don't think it was anything _too_ weird.)

Feel feel to close if you feel that nothing useful can be done 
without more information.


Comment 6 Michael Fulbright 2003-08-12 19:36:07 UTC
It seems unlikely I'm going to be able to address this w/o a reproducible test
case :(.


Note You need to log in before you can comment on or make changes to this bug.